import request from '@/utils/request'

// 查询场所房屋关联列表
export function listCs_fw(query) {
  return request({
    url: '/szxc/cs_fw/list',
    method: 'get',
    params: query
  })
}

// 查询场所房屋关联详细
export function getCs_fw(csId) {
  return request({
    url: '/szxc/cs_fw/' + csId,
    method: 'get'
  })
}

// 新增场所房屋关联
export function addCs_fw(data) {
  return request({
    url: '/szxc/cs_fw',
    method: 'post',
    data: data
  })
}

// 修改场所房屋关联
export function updateCs_fw(data) {
  return request({
    url: '/szxc/cs_fw',
    method: 'put',
    data: data
  })
}

// 删除场所房屋关联
export function delCs_fw(csId) {
  return request({
    url: '/szxc/cs_fw/' + csId,
    method: 'delete'
  })
}
